@charset "UTF-8";
/* CSS Document */

@charset "shift_jis";

/* ブラウザスタイルの初期化 */
*{
	margin: 0;
	padding: 0;
	color: gray;
	font-size: small;
	font-family: Verdana, Arial, "メイリオ","ヒラギノ角ゴ Pro W3", "Osaka", "ＭＳ Ｐゴシック", sans-serif;
  }

/* 文書本体 */
body{
	overflow-x: hidden;
	margin: 0;  
    padding: 100px 0 50px 0;
	 
}  
* html body{  
    overflow: hidden;  
}   
div#headerArea {
	position: fixed !important;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100px;
	background-color: #FFFFFF;
	color: #fff;
}  
div#footerArea {  
    position: fixed !important;  
    position: absolute;  
    bottom: 0;  
    left: 0;  
    width: 100%;  
    height: 50px;  
    background-color: #4E9ABE;  
    color: #fff;  
}  
* html div#contentsArea{  
    height: 100%;  
    overflow: auto;  
}  
  
  
#bgimg{
	min-height: 100%;
	min-width: 1024px;
	width: 100%;
	height: auto;
	position: fixed;
	top: 100px;
	left: 0;
	z-index: -1;
  }

/* リンクテキスト */
a:link,
a:visited{
	color: #333333;
	text-decoration: none;
  }
#container #wrapper .content center .container .content p a img {
	margin: 20px;
}
a:hover,
a:active{
	color: #333333;
	text-decoration: none;
  }

/* 画像 */
img {
  border: 0;
  }

/* 全体のコンテナ */
#container{
  width:600px;
  margin: 0px auto;
  text-align: center;
  }

/* ヘッダー */
#header{
  margin-bottom: 50px;
  
  }
/* タイトルロゴ */
h1{
	font-size: xx-large;
	margin: 1.5em 0;
	color: #000000;
	font-family: "MS Serif", "New York", serif;
  }
/* メニュー */
div#header ul li{
  display: inline;
  list-style-type: none;
  margin: 0px 3px;
  }
div#header ul li a{
  font-size: medium;
  padding: 30px 20px;
  }
div#header ul li a:hover,
div#header ul li a:active{
  background: url(menu.png)no-repeat center center;
  text-decoration: none;
  padding: 30px 20px;
  }

/* コンテンツ全体 */
#wrapper{
  width: 600px;
  line-height: 1.8em;
  text-align: left;
  }

/* コンテンツ */
.content{
	clear: both;
	margin-bottom: 40px;
	width: 600px;
	font-size: small;
  }

/* サイドAとB (div.side-a, div.side-b) */
.side-a{
	float: left;
	width: 600px;
	margin-bottom: 40px;
  }
.side-b{
  float: right;
  width: 290px;
  margin-bottom: 40px;
  }

/* メールフォーム */
form,input,textarea{
  background-color: #ffd5e3;
  }
form,textarea{
  width: 280px;
  }
textarea{
  padding: 4px;
  border: 3px double #fff0f5;
  overflow:auto;
  }
input{
  margin-top: 3px;
  padding: 2px 4px;
  border: 3px double #fff0f5;
  }

/* リンクページ */
.banner-link{
  margin-bottom: 30px;
  }
dl.link{
  clear: both;
  }
dl.link dt{
  float: left;
  margin: 0 0 5px;
  }
dl.link dd{
  height: 40px;
  margin: 0 0 5px 210px;
  line-height: 1.4em;
  }
ul.link{
  margin-bottom: 30px;
  }
ul.link li,
ul.textlink li{
  display: inline;
  list-style-type: none;
  }
ul.textlink li{
  padding-right: 5px;
  }

/* 著作権表示 */
#footer,
#footer-short{
  clear: both;
  width: 100%;
  text-align: right;
  padding: 3px;
  background-color: #b4000f;
  color: #ff7d9b;
  font-size: 8.5pt;
  }
#footer{
  position: relative;
  top:80px;
  }
#footer-short{
	position: absolute;
	bottom: -1539px;
	left: -13px;
  }
#footer a,#footer-short a,
#counter{
  font-size: 8.5pt;
  }
#counter{
  float: left;
  color: #ff7d9b;
  }

/* 装飾ボックス */
.box{
  padding: 5px 8px;
  margin-bottom: 20px;
  border: 1px dashed #fa2355;
  background: url(box.png) no-repeat right bottom;
  }

/* その他のスタイル */
h2{
	font-size: medium;
	font-weight: normal;
	color: #fa2355;
	padding: 5px 10px;
	border-left: 3px solid #fa2355;
	margin: 0 0 20px;
	clear: both;
	font-family: "MS Serif", "New York", serif;
}
em{
  color: #fa2355;
  font-style: normal;
  border-bottom: 1px dashed #fa2355;
  }
strong{
  background-color: #fa2355;
  color: #fff0f5;
}
